import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const cityGetUserProfiles = createAsyncThunk(
  "PROVINCE_GET_USER_PROFILES",
  async () => {
    const { data, status } = await axios.get("system_user_profile/?city_users");
    return { data, status };
  }
);
